CP/M utility to view and extract directory and member files in DOS' 
LHARC (".LZH") archives. Includes view-only and view/extract versions. 
Revised to add drive/user-area support, disallow TYPEing of .COM and 
similar files, permit optional maximum drive/user-area settings and 
fix a technical, potentially crash-inducing bug in v. 1.1. See 
LHRD12.UPD for details on revisions. THE REVISED VERSION POTENTIALLY 
IS MAJOR VALUE FOR MOST CP/M-BASED BBSes AND USERS--PLEASE DISTRIBUTE.